body, html {

	height: 100%!important;

}



header {

	padding: 20px 0 0 0;

	background-color: #fafafa;

}

.clear-space {
	height: 60px;
}

.tinynav { display: none }



.logoname {

	font-family: 'Roboto', sans-serif;

	font-weight: 300;

	color: #0084b4;

	font-size: 39px;

	top: 0px;

	left: 96px;

	line-height: 39px;

}



.green {

	color: #6ab82a;

	display: block;

}



.logo {

	position: relative;

	margin:12px 0 0 0;

}



.logo .logoname {

	position: absolute;

}



.callNow {

	font-size: 37px;

	font-weight: 300;

	font-family: 'Open Sans', Sans-serif;

	text-transform: uppercase;

	margin-top: 20px;

	height: 39px;

	color: #737373;

}



.line {

	margin: 10px auto 20px;

	height: 1px;

	width:350px;

	background-color: #eeeeee;

}



.email {

	color: #737373;

	text-align: center;

	font-size: 16px;

}



.number {

	transition: 0.5s;

	color: #6ab82a;

}



.number:hover {

	text-decoration: none;

	color: #4c861c;

}



.phoneBlock {

	float: right;

	height: 130px;

}



.nav {

	background-color: #6ab82a;

	margin-bottom: 0!important;

}



.s-menu > li > a {

	color: #fff;

	font-family: 'Roboto', sans-serif;

	font-weight: 300;

	font-size: 19px;

	padding: 13px 40px 14px 30px;

	text-decoration: none;

	transition: 0.5s;

}



.s-menu > li > a:hover {

	background-color: #4c861c;

}



.s-menu > li {

	float: left;

	list-style-type: none;

	margin: 3px 0px 15px;

}



.wrapper {

	min-height: 100%;

	margin-bottom: -140px;

}



.ico {

	position: relative;

	width: 28px;

	height: 28px;

	display: inline-block;

	top: 7px;

	margin-right: 7px;

}



li > ul > li > a > .ico {

	width: 0px !important;

}



.ico-home {

	background: url(../images/ico-home.png) no-repeat;

}



.ico-about {

	background: url(../images/ico-about.png) no-repeat;

}



.ico-services {

	background: url(../images/ico-service.png) no-repeat;

}



.ico-contacts {

	background: url(../images/ico-contact.png) no-repeat;

}



.ico-home {

	background: url(../images/ico-home.png) no-repeat;

}



.ico-home {

	background: url(../images/ico-home.png) no-repeat;

}



.ico-home {

	background: url(../images/ico-home.png) no-repeat;

}

















.parallax-slider { height:450px !important; }

.parallax-slider #previewSpinner {

	background:url(images/spinner.gif) 50% 50% no-repeat #3b4348 !important;

	-webkit-border-radius:500px !important;

	-moz-border-radius:500px !important;

	border-radius:500px !important;

}

.parallax-slider .controlBtn .innerBtn:hover { background:#2d3439 !important; }

.parallax-slider #mainCaptionHolder .container {

	top:auto !important;

	position:fixed !important;

	bottom:32px !important;

	width:1170px !important;

	left:50% !important;

	margin-left:-585px !important;

}

@media (max-width: 1200px) {

	.parallax-slider #mainCaptionHolder .container {

		width:940px !important;

		margin-left:-470px !important;

	}

}

@media (max-width: 979px) {

	.parallax-slider #mainCaptionHolder .container {

		width:724px !important;

		margin-left:-362px !important;

	}

}

@media (max-width: 767px) {

	.parallax-slider #mainCaptionHolder .container {

		width:100% !important;

		margin-left:-50% !important;

	}

}

.parallax-slider #mainCaptionHolder .container div { 

	text-align: center;

	/*background-color: #fff;*/

	height: 49px;

	padding: 2px 0 10px;

}



.parallax-slider #mainCaptionHolder .container h2 {

	font-size:60px !important;

	line-height:60px !important;

	font-weight:normal !important;

	text-align:left;

}

.parallax-slider #paralaxSliderPagination {

	background:transparent;

	bottom:28px !important;

	width:1170px !important;

	left:50% !important;

	margin-left:-585px !important;

	text-align:left !important;

}

@media (max-width: 1200px) {

	.parallax-slider #paralaxSliderPagination {

		width:940px !important;

		margin-left:-470px !important;

	}

}

@media (max-width: 979px) {

	.parallax-slider #paralaxSliderPagination {

		width:724px !important;

		margin-left:-362px !important;

	}

}

@media (max-width: 767px) {

	.parallax-slider #paralaxSliderPagination {

		width:100% !important;

		margin-left:-50% !important;

	}

}

.parallax-slider #paralaxSliderPagination ul {

	margin:12px 0 3px !important;

	opacity:1 !important;

	filter:alpha(opacity=100) !important;

}

.parallax-slider #paralaxSliderPagination ul li {

	position:relative;

	width:16px !important;

	height:16px !important;

	border:1px solid #cecdcd !important;

	margin-top:12px !important;

	margin-bottom:5px !important;

	margin:2px !important;

}

.parallax-slider #paralaxSliderPagination ul li:before {

	position:absolute;

	display:block;

	width:8px;

	height:8px;

	background:#cecdcd;

	-webkit-border-radius:500px;

	-moz-border-radius:500px;

	border-radius:500px;

	top:50%;

	left:50%;

	margin-left:-4px;

	margin-top:-4px;

	pointer-events:none;

	content:"";

}

.parallax-slider #paralaxSliderPagination ul li:after {

	position:absolute;

	display:block;

	width:8px;

	height:8px;

	background:#008bd2;

	-webkit-border-radius:500px;

	-moz-border-radius:500px;

	border-radius:500px;

	top:50%;

	left:50%;

	margin-left:-4px;

	margin-top:-4px;

	pointer-events:none;

	content:"";

	-webkit-transform:scale(2.5);

	-moz-transform:scale(2.5);

	-ms-transform:scale(2.5);

	-o-transform:scale(2.5);

	transform:scale(2.5);

	opacity:0;

	filter:alpha(opacity=0);

	-webkit-transition:all 0.4s ease;

	-moz-transition:all 0.4s ease;

	-o-transition:all 0.4s ease;

	transition:all 0.4s ease;

}

.parallax-slider #paralaxSliderPagination ul li:hover, .parallax-slider #paralaxSliderPagination ul li.active { background:transparent !important; }

.parallax-slider #paralaxSliderPagination ul li:hover:before, .parallax-slider #paralaxSliderPagination ul li.active:before {

	opacity:0;

	filter:alpha(opacity=0);

}

.parallax-slider #paralaxSliderPagination ul li:hover:after, .parallax-slider #paralaxSliderPagination ul li.active:after {

	-webkit-transform:scale(1);

	-moz-transform:scale(1);

	-ms-transform:scale(1);

	-o-transform:scale(1);

	transform:scale(1);

	opacity:1;

	filter:alpha(opacity=100);

}





.parallax-slider {

	position:relative;

	width:100%;

	height:612px;

	display:block;

	overflow:hidden;

	top:0;

	left:0;

	-ms-transform:translateZ(0);

	transform:translateZ(0);

}

.parallax-slider .baseList { display:none; }

.parallax-slider #mainImageHolder {

	position:relative;

	width:100%;

	height:150%;

	top:0;

	z-index:1;

}

.parallax-slider #mainImageHolder .primaryHolder {

	position:absolute;

	width:100%;

	height:100%;

	top:0;

	left:0;

	z-index:2;

}

.parallax-slider #mainImageHolder .primaryHolder img {

	position:absolute;

	max-width:inherit;

}

.parallax-slider #mainImageHolder .secondaryHolder {

	position:absolute;

	width:100%;

	height:100%;

	top:0px;

	left:0px;

	z-index:1;

}

.parallax-slider #mainImageHolder .secondaryHolder img {

	position:absolute;

	max-width:inherit;

}

.parallax-slider #mainCaptionHolder {

	position:absolute;

	width:100%;

	height:150%;

	top:0;

	left:0;

	text-align:right;

	background:transparent;

	z-index:2;

}

.parallax-slider #mainCaptionHolder .container {

	position:relative;

	top:37%;

}

.parallax-slider #mainCaptionHolder .container .primaryCaption {

	position:absolute;

	width:100%;

}

.parallax-slider #mainCaptionHolder .container .primaryCaption .title1, .parallax-slider #mainCaptionHolder .container .primaryCaption .title2 {

	font:300 94px/1em ;

	letter-spacing:0;

	position:relative;

	display:block;

	color:#fff;

}

@media (max-width: 979px) {

	.parallax-slider #mainCaptionHolder .container .primaryCaption .title1, .parallax-slider #mainCaptionHolder .container .primaryCaption .title2 { font-size:80px; }

}

@media (max-width: 767px) {

	.parallax-slider #mainCaptionHolder .container .primaryCaption .title1, .parallax-slider #mainCaptionHolder .container .primaryCaption .title2 {

		font-size:50px;

		text-align:center;

	}

}

.parallax-slider #mainCaptionHolder .container .primaryCaption .title2 {

	font-weight:600;

	font-size:38px;

	padding-top:7px;

}

@media (max-width: 979px) {

	.parallax-slider #mainCaptionHolder .container .primaryCaption .title2 { font-size:30px; }

}

@media (max-width: 767px) {

	.parallax-slider #mainCaptionHolder .container .primaryCaption .title2 { font-size:20px; }

}

.parallax-slider #mainCaptionHolder .container .secondaryCaption {

	position:absolute;

	width:100%;

}

.parallax-slider #mainCaptionHolder .container .secondaryCaption .title1, .parallax-slider #mainCaptionHolder .container .secondaryCaption .title2 {

	font:300 94px/1em ;

	letter-spacing:0;

	position:relative;

	display:block;

	color:#fff;

}

@media (max-width: 979px) {

	.parallax-slider #mainCaptionHolder .container .secondaryCaption .title1, .parallax-slider #mainCaptionHolder .container .secondaryCaption .title2 { font-size:80px; }

}

@media (max-width: 767px) {

	.parallax-slider #mainCaptionHolder .container .secondaryCaption .title1, .parallax-slider #mainCaptionHolder .container .secondaryCaption .title2 {

		font-size:50px;

		text-align:center;

	}

}

.parallax-slider #mainCaptionHolder .container .secondaryCaption .title2 {

	font-weight:600;

	font-size:38px;

	padding-top:7px;

}

@media (max-width: 979px) {

	.parallax-slider #mainCaptionHolder .container .secondaryCaption .title2 { font-size:30px; }

}

@media (max-width: 767px) {

	.parallax-slider #mainCaptionHolder .container .secondaryCaption .title2 { font-size:20px; }

}



.slider_caption_bg {

	background: #fff;

	opacity: 0.3;

	width: 50%;

	height: 50px;

	margin:0 auto;

}



.parallax-slider #mainCaptionHolder .container h2 {

	font-size:80px;

	line-height:80px;

	color:#fff;

	font-weight:bold;

	text-transform:uppercase;

	margin-bottom:40px;

}



.slider_caption {

	background-color:#fff;

	opacity: 0.5;



}



.parallax-slider #mainCaptionHolder .container h3 {

	font-size:34px;

	line-height:40px;

	color:#000;

	font-weight:300;

	text-transform:uppercase;

	margin-bottom:25px;

}

.parallax-slider #mainCaptionHolder .container p {

	font-size:20px;

	line-height:28px;

	color:#fff;

	margin-bottom:30px;

}

.parallax-slider #mainCaptionHolder .container .morebtn {

	font-size:20px;

	line-height:28px;

	color:#fff;

	padding:8px 14px;

	border:2px solid #fff;

	background:#08C;

	-webkit-transition:all 0.5s ease;

	-moz-transition:all 0.5s ease;

	-o-transition:all 0.5s ease;

	transition:all 0.5s ease;

}

.parallax-slider #mainCaptionHolder .container .morebtn:hover {

	text-decoration:none;

	background:#363636;

}

.parallax-slider.zoom-fade-eff #mainImageHolder .primaryHolder {

	opacity:1;

	filter:alpha(opacity=100);

	-webkit-transform:scale(1);

	-moz-transform:scale(1);

	-ms-transform:scale(1);

	-o-transform:scale(1);

	transform:scale(1);

}

.parallax-slider.zoom-fade-eff #mainImageHolder .primaryHolder.animateState {

	opacity:0;

	filter:alpha(opacity=0);

	-webkit-transform:scale(3);

	-moz-transform:scale(3);

	-ms-transform:scale(3);

	-o-transform:scale(3);

	transform:scale(3);

}

.parallax-slider.zoom-fade-eff #mainImageHolder .secondaryHolder {

	opacity:1;

	filter:alpha(opacity=100);

}

.parallax-slider.zoom-fade-eff #mainImageHolder .secondaryHolder.animateState {

	opacity:0;

	filter:alpha(opacity=0);

}

.parallax-slider.zoom-fade-eff #mainCaptionHolder .primaryCaption {

	opacity:1;

	filter:alpha(opacity=100);

}

.parallax-slider.zoom-fade-eff #mainCaptionHolder .primaryCaption.animateState {

	opacity:0;

	filter:alpha(opacity=0);

}

.parallax-slider.zoom-fade-eff #mainCaptionHolder .secondaryCaption {

	opacity:1;

	filter:alpha(opacity=100);

}

.parallax-slider.zoom-fade-eff #mainCaptionHolder .secondaryCaption.animateState {

	opacity:0;

	filter:alpha(opacity=0);

}

.parallax-slider.simple-fade-eff #mainImageHolder .primaryHolder {

	opacity:1;

	filter:alpha(opacity=100);

}

.parallax-slider.simple-fade-eff #mainImageHolder .primaryHolder.animateState {

	opacity:0;

	filter:alpha(opacity=0);

}

.parallax-slider.simple-fade-eff #mainImageHolder .secondaryHolder.animateState {

	opacity:1;

	filter:alpha(opacity=100);

}

.parallax-slider.simple-fade-eff #mainImageHolder .secondaryHolder.animateState.animateState {

	opacity:0;

	filter:alpha(opacity=0);

}

.parallax-slider.simple-fade-eff #mainCaptionHolder .primaryCaption {

	opacity:1;

	filter:alpha(opacity=100);

	-webkit-transform:scale(1);

	-moz-transform:scale(1);

	-ms-transform:scale(1);

	-o-transform:scale(1);

	transform:scale(1);

}

.parallax-slider.simple-fade-eff #mainCaptionHolder .primaryCaption.animateState {

	opacity:0;

	filter:alpha(opacity=0);

}

.parallax-slider.simple-fade-eff #mainCaptionHolder .secondaryCaption {

	opacity:1;

	filter:alpha(opacity=100);

}

.parallax-slider.simple-fade-eff #mainCaptionHolder .secondaryCaption.animateState {

	opacity:0;

	filter:alpha(opacity=0);

}

.parallax-slider.slide-top-eff #mainImageHolder .primaryHolder { top:0; }

.parallax-slider.slide-top-eff #mainImageHolder .primaryHolder.animateState { top:-100%; }

.parallax-slider.slide-top-eff #mainImageHolder .secondaryHolder.animateState { top:0; }

.parallax-slider.slide-top-eff #mainImageHolder .secondaryHolder.animateState.animateState { top:100%; }

.parallax-slider.slide-top-eff #mainCaptionHolder .primaryCaption {

	opacity:1;

	filter:alpha(opacity=100);

	-webkit-transform:scale(1);

	-moz-transform:scale(1);

	-ms-transform:scale(1);

	-o-transform:scale(1);

	transform:scale(1);

}

.parallax-slider.slide-top-eff #mainCaptionHolder .primaryCaption.animateState {

	opacity:0;

	filter:alpha(opacity=0);

}

.parallax-slider.slide-top-eff #mainCaptionHolder .secondaryCaption {

	opacity:1;

	filter:alpha(opacity=100);

}

.parallax-slider.slide-top-eff #mainCaptionHolder .secondaryCaption.animateState {

	opacity:0;

	filter:alpha(opacity=0);

}

.parallax-slider .controlBtn {

	width:40px;

	height:60px;

	display:block;

	position:absolute;

	top:50%;

	margin-top:-30px;

	cursor:pointer;

	z-index:2;

}

.parallax-slider .controlBtn .innerBtn {

	width:40px;

	height:60px;

	font-size:25px;

	line-height:63px;

	text-align:center;

	color:#fff;

	display:block;

	position:relative;

	z-index:1;

	background:#2f3837;

	-webkit-transition:all 0.3s ease;

	-moz-transition:all 0.3s ease;

	-o-transition:all 0.3s ease;

	transition:all 0.3s ease;

}

.parallax-slider .controlBtn .slidesCounter {

	width:40px;

	height:60px;

	background:#2f3837;

	display:block;

	position:absolute;

	top:0;

	color:#fff;

	text-align:center;

	font-size:16px;

	line-height:60px;

	-webkit-transition:all 0.3s ease;

	-moz-transition:all 0.3s ease;

	-o-transition:all 0.3s ease;

	transition:all 0.3s ease;

}

.parallax-slider .controlBtn.parallaxPrevBtn { left:0; }

.parallax-slider .controlBtn.parallaxPrevBtn .innerBtn { border-radius:0; }

.parallax-slider .controlBtn.parallaxPrevBtn .slidesCounter {

	left:0%;

	border-radius:0;

}

.parallax-slider .controlBtn.parallaxPrevBtn:hover .innerBtn {

	background:#ff5434;

	border-radius:0;

}

.parallax-slider .controlBtn.parallaxPrevBtn:hover .slidesCounter { left:100%; }

.parallax-slider .controlBtn.parallaxNextBtn { right:0; }

.parallax-slider .controlBtn.parallaxNextBtn .innerBtn { border-radius:0; }

.parallax-slider .controlBtn.parallaxNextBtn .slidesCounter {

	right:0%;

	border-radius:0;

}

.parallax-slider .controlBtn.parallaxNextBtn:hover .innerBtn {

	background:#ff5434;

	border-radius:0;

}

.parallax-slider .controlBtn.parallaxNextBtn:hover .slidesCounter { right:100%; }

.parallax-slider #paralaxSliderPagination {

	position:absolute;

	bottom:20%!important;

	width:100%;

	text-align:center;

	z-index:2;

}

.parallax-slider #paralaxSliderPagination ul {

	list-style:none;

	margin:0;

}

.parallax-slider #paralaxSliderPagination ul li {

	width:10px;

	height:10px;

	display:inline-block;

	margin:3px;

	border-radius:10px;

	border:2px solid #ff5434;

	cursor:pointer;

	-webkit-transition:all 0.5s ease;

	-moz-transition:all 0.5s ease;

	-o-transition:all 0.5s ease;

	transition:all 0.5s ease;

}

.parallax-slider #paralaxSliderPagination ul li:hover { background:#fff; }

.parallax-slider #paralaxSliderPagination ul li.active { background:#fff; }

.parallax-slider #previewSpinner {

	position:absolute;

	width:50px;

	height:50px;

	display:block;

	top:50%;

	left:50%;

	margin-left:-25px;

	margin-top:-25px;

	border-radius:25px;

	z-index:99;

	background:url(images/spinner.gif) 50% 50% no-repeat #08C;

}

@media (max-width: 767px) {

	.parallax-slider { height:300px; }

	.parallax-slider #mainCaptionHolder .container { top:30%; }

}

@media (max-width: 650px) {

	.parallax-slider .controlBtn { top:30px !important; }

}





.blueRound {

	width: 60px;

	height: 60px;

	background-color: #00689c;

	border-radius: 50px;

	margin: 30px auto;

	padding: 20px;

	transition: 1s;

}



.blueRound:hover {

	background-color: #009ed7;

}



.mainblock:after {

	width: 100%;

	height: 110px;

	content: '';

}



.footer {

	width: 100%;

	/*height: 65px;*/

	background-color: #00689c;

	color: #fff;

	text-align: center;

	padding: 25px 0;

}



.bottom-free-space {

	margin: 50px 0 50px;

}





/* Menu */



#menu li {

	 position: relative;

}



#menu ul {

    margin: 20px 0 0 0;

    _margin: 0; /*IE6 only*/

    opacity: 0;

    visibility: hidden;

    position: absolute;

    top: 48px;

    left: 0;

    z-index: 1;    

    background: #6ab82a;   

    background: linear-gradient(#6ab82a, #579922);

    box-shadow: 0 -1px 0 rgba(255,255,255,.3);

    transition: all .2s ease-in-out;

}



#menu li:hover > ul {

    opacity: 1;

    visibility: visible;

    margin: 0;

}



#menu ul ul {

    top: 0;

    left: 176px;

    margin: 0 0 0 20px;

    _margin: 0; /*IE6 only*/

    box-shadow: -1px 0 0 rgba(255,255,255,.3);      

}



#menu ul li {

    float: none;

    display: block;

    border: 0;

    _line-height: 0; /*IE6 only*/

}



#menu ul li:last-child {   

    box-shadow: none;    

}



#menu ul a {    

	font-weight: 300;

	font-size: 14px;

	padding: 16px;

	width: 144px;

	_height: 10px;

	display: block;

	white-space: nowrap;

	float: none;

	text-transform: none;

	color: #fff;

	transition: 0.5s;

}



#menu ul a:hover {

    background-color: #4c861c;

    text-decoration: none;

}



/*  End menu  */



.blueRound:hover {

	-ms-transform: rotate(360deg); /* IE 9 */

    -webkit-transform: rotate(360deg); /* Chrome, Safari, Opera */

    transform: rotate(360deg);

}